[vdr] burn

tony tony at tgds.net
Sun Mar 13 15:58:04 CET 2005


Hello,

While playing with some stuff =;-D I went back to running 1.3.14 heavily
patched with lots of weird stuff.

make plugins and lo and behold!!! burn compiled without a problem. It
still won't on 1.3.21...

So my system isn't as sick as I thought and burn will compile on it.

I really would like to compile 0.5 on vdr 1.3.2x

Cheers

Tony




More information about the vdr mailing list